top of page
  • Foto do escritorAisha Raquel Ali

Whatsapp será desativado em sistemas antigos a partir de 30 de novembro


whatsapp

Por Joana D’arc Souza


Trata-se de uma revisão  anual nos sistemas operacionais compatíveis com seu serviço, tal procedimento é visto como corriqueiro pela empresa.


Desde 24 de outubro, o WhatsApp no ​​Android ffunciona apenas em dispositivos com versão 5.0 Lollipop ou superior e encerrou o suporte para o 4.1. 


Isso se deve ao fato de que ao longo do tempo, o aplicativo não recebe mais atualizações de segurança em sistemas obsoletos. 

Consequentemente, a segurança e experiencia do usuário são prejudicadas. 


 Atualmente, o WhatsApp  “roda bem” no  Android 4.1 ou superior, iPhones com iOS 12 ou superior e KaiOS 2.5.0 ou posterior.  


Para saber a compatibilidade com  o seu disopositivo acesse a  Central de Ajuda do WhatsApp, onde as novas critérios e os dados de implementação são informados.


Caso o suporte seja encerrado para o sistema operacional, o WhatsApp enviará notificações recomendando uma atualização do dispositivo.


Outra forma é identificar a versão do seu sistema operacional. 

No Android, vá em Configurações, selecione “Sobre o dispositivo” e, em seguida, “Versão do Android”. 

No iPhone, toque em "Ajustes", depois em "Geral" e "Atualização de Software" para verificar a última versão instalada. 


1 visualização0 comentário

コメント


bottom of page